pyfasta

module (bold = default) build dependencies
pyfasta/0.5.2 python/2.7.8

also see Using Software.